@charset "utf-8";
/* CSS Document */
/* Font AC 2011 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

strong, b, strong *, b * { font-weight: bold; }
em, i, em *, i * { font-style: italic; }

:focus {
outline: 0;
}
body {
line-height: 1;
color: black;
background: white;
text-align:justify;
}
ol, ul {
list-style: none;
}

table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}

body{
    margin:0;
    color: #000;
    font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial, Verdana, sans-serif;
    font-size:13px;
    height:100%;
    background: #FFF;
    line-height:1.7em;
}
input,select,option,textarea{ font-family: "メイリオ", Meiryo,"Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;}
html{
    height:100%;
}

.imgleft{
    float:left;
    margin-right:15px;
    margin-bottom:13px;
}

.imgcenter{
    margin: 10px 0 10px 38px;
}

.imgright{
    float:right;
    margin-left:15px;
    margin-bottom:13px;
}

/* link */
a {
   outline: 0;
}

a:link,
a:visited {
    color: #2CAFB0;
    text-decoration:none;
}

a:active,
a:hover,
a:focus {
    color: #008687;
    text-decoration: underline;
    outline:0;
}

/*elements*/
.pippo{
    width:100%;
    height:0;
    color:none;
    background:none;
    border:none;
    border-bottom: 1px solid #C8C8C8;
}

h1{
    color:white;
    font-size:11px;
}

h2{
    color:#2CAFB0;
    font-size:17px;
    font-weight:bold;
}

h3{
    color:#fff;
    font-size:17px;
    font-weight:bold;
}

h4{
    color:#2CAFB0;
    font-size:14px;
    margin-bottom:10px;
}

h5{
    color:#FFF;
    font-size:13px;
}

h6{
    color:#FFF;
}

.colored{
    color:#2CAFB0;
}

.white{
    color:#FFF;
}

.field{
    height:25px;
    border:1px solid #2CAFB0;
    width:98%;
    margin-bottom:15px;
}

/*main elements*/

.mt10 {
  margin-top: 10px;
}

.mtb10 {
  margin: 10px 0;
}

.mtb25 {
  margin: 25px 0;
}

.mt-20 { margin-top: 20px; }
.mb-20 { margin-bottom: 20px; }

/*text elements*/

.txtright {
  text-align: right;
}

/*header*/
#head{
    width:100%;
    /*height:303px;*/
    height:199px;
}

#header{
    width:100%;
    height:149px;
    background:#2CAFB0;
}

.contenthead{
  position: relative;
  height:80px;
  width:965px;
  margin:0 auto;
}

#logo{
    background:url(/imgs/logo2.png) no-repeat top left;
    height:100px;
    margin-top:7px;
    float:left;
    width:240px;
}

#adsensetop{
    float:right;
    margin-top:20px;
    margin-right: -11px;
}

.subtitle{
    color: white;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 41px 0 0 87px;
}

.service{
    float:right;
    margin-top:5px;
}

#twitter{
    float:left;
    width:65px;
    height:21px;
}

#hatena{
    float:left;
    width:65px;
    height:21px;
}


#login a{
    color:white;
}

#fascia{
    width:100%;
    height:44px;
    background:#2c3e50;
}

.contentfascia{
    width:980px;
    margin:0 auto;
    position: relative;
}

#search{
    padding-top:7px;
    width:438px;
    float:left;
}

.searchbtn{
    cursor:pointer;
    float:right;
    background:#2CAFB0;
    border:none;
    color:#FFFFFF;
    width:66px;
    height:30px;
    font-weight:bold;
    font-size:16px;
}

.searchbtn:hover{
    background:#00A4A3;
    transition:all 0.25s ease 0s;
    color:#CCCCCC;
}

.searchfield{
    font-size:16px;
    width:230px;
    /*width:354px;*/
    height:28px;
    color:#333;
    border:none;
    padding:2px 6px 0;
    float:left;
}

.search-top {position:absolute; margin: auto; max-width:550px; top:0;left:0;right:0;bottom:0; height: 55px; width: 100%}

.search-top form{width: 100%; border: 5px solid rgba(0, 0, 0, 0.3); border-radius:2px;}
.search-top form table{width:100%; border-spacing:0;}
.search-top form table td{vertical-align:top;padding:0;}
.search-top form input[type="submit"] {box-sizing: border-box;cursor:pointer;border:1px solid #fff; background: url("/imgs/search-glass_2.png") no-repeat scroll  15px 9px / 50% auto #2CAFB0; width:60px; height:48px;}
.search-top form input[type="submit"]:hover{background-color:#006e6e;}
.search-top form input[type="text"] {border:none;padding: 12px 0 12px 15px; width:74%;font-size:16px;outline:none;line-height:24px;margin:0}

.search-top label.btn,search-top form input[type="radio"] { cursor:pointer; }
/*
.search-top input[type="text"] {border:none;box-sizing: border-box;padding: 12px 0 12px 15px; width:80%;font-size:16px;outline:none;line-height:24px;margin:0;height:48px}
.search-top form input[type="text"] {border:none;box-sizing: border-box;padding: 12px 0 12px 15px; width:100%;font-size:16px;outline:none;line-height:24px;margin:0}
.search-top form input[type="text"] {border:none;box-sizing: border-box;padding: 12px 0 12px 15px; width:100%;font-size:16px;outline:none;line-height:24px;margin:0;height:48px}
*/


/*menu*/
#menu{
    float:right;
    width:485px;
    text-align:right;
    padding-top:7px;
    margin-right: -6px;
}

#menu li{
    float:left;
    margin-left:4px;
    height:22px;
    padding:5px 8px 3px 7px;
}

#menu li:hover{
	background-color: #2CAFB0;
	transition: all 0.25s ease 0s;
}

#menu li a{
    font-size:14px;
    padding:5px;
    color:#FFF;
}

#menu li a:hover{
    color:#FFF;
    text-decoration:none;
}

#menu li.active{
    background:#2CAFB0;
    color:#FFF;
    text-decoration:none;
    font-size:14px;
}

.menunormale{
    color:#FFF;
    text-decoration:none;
    padding:5px;
}

#hon{
    border:1px solid #C8C8C8;
    margin:15px 0;
}

#adsenseside{
    border:1px solid #C8C8C8;
    text-align:center;
    padding:15px;
    margin-top:20px;
}


/*footer*/
#footer{
    width:100%;
    height:400px;
    background:#2CAFB0;
}

#footback{
    width:100%;
    margin-left:auto;
    margin-right:auto;
}

.footertitle{
    font-size:18px;
    color:white;
}

#menufooter{
    font-size:12px;
    width:966px;
    margin: 40px auto 0 auto;
    height:23px;
    text-align:center;
    clear:both;
}
#menufooter ul {
    margin-top:5px;
    text-align:center;
    padding-top:3px;
}

#menufooter li{
    display:inline;
    padding:0 7px 0 7px;
    height:15px;
    border-right:1px solid #00b9a8;
}

#contenitorone{
    width:965px;
    margin: 0 auto;
    position:relative;
}

#contentfooter{
    width:100%;
    height:328px;
    margin-left:auto;
    margin-right:auto;
    position:absolute;
    background:url(/imgs/footer_back.png) center center no-repeat #2BAFB1;
}

#contentlinks{
    height: 225px;
    margin-left: 0;
    margin-top: 65px;
}

.footlink{
    font-size:9px;
    color:#fff;
    line-height:1.2em;
}

#links{
    margin-top: 15px;
}

.blocco{
    height: 30px;
    margin-bottom: 26px;
    width: 196px;
    float:left;
    margin-left:-3px;
}

.ac_img{
    float: left;
    height: 50px;
    padding-top: 4px;
    width: 38px;
}

.ac_txt{
    float: left;
    height: 38px;
    padding-top: 9px;
    width: 150px;
    border-right:1px solid #FFF;
}
.ac_txt a{
    color:#FFF;
}
.ac_txt a:hover{
    text-decoration:underline;
}

#contentpage{
    float: left;
    height: 225px;
    margin-left: 25px;
    margin-top: 25px;
    width: 225px;
}

#social{
    height: 219px;
    margin-top: 15px;
    width: 225px;
    border-right: 1px solid #CCC;
    border-left: 1px solid #CCC;
}

*:first-child+html #social{
    margin-top: 0;
}

.bloccosocial{
    width:200px;
    height:60px;
    margin-left:25px;
    margin-top: 19px;
}

.social_img{
    float:left;
    width:40px;
    height:35px;
    padding-top:10px;
}

.social_txt{
    float: right;
    height: 30px;
    padding-top: 20px;
    width: 126px;
    padding-right:8px;
    font-size:9px;
}

.socialup{
    float: left;
    margin-left: 10px;
    margin-top: -18px;
    width:200px;
}

#twitter{
    float:left;
    width:61px;
    margin:0px 10px 0px 0px;
}

.ad_txt{
    float: right;
    height: 50px;
    padding-top: 11px;
    width: 170px;
}

#contentfb {
    border: none;
    margin-right: 19px;
    margin-top: 25px;
    width: 355px;
    float: right;
}

#facebook {
    border: none;
    height: 254px;
    margin-right: 19px;
    margin-top: 15px;
    overflow: hidden;
    width: 355px;
}

.tw {
    float: left;
    margin-top: 15px;
    width: 61px;
}

#styling {
    height: 233px;
    margin-left: -9px;
    margin-top: -10px;
    overflow: hidden;
    width: 352px;
}

*:first-child+html #styling {
    height:236px;
}

.copyright{
    color: #fff;
    float: left;
    font-size: 11px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
}


div#mysns{ width:100%; text-align:center; }
div#mysns div.box{ width:100px; height:25px; display:inline-block;}
div#mysns h5{ font-size:10px; color:#096A6B; display:inline; vertical-align:middle; }
div#mysns div.box img { vertical-align:middle; margin-right:5px; }
div#mysns a { text-decoration:none;  }

/*carousel random picc homepage*/

#randompic{
    height:127px;
    width:955px;
    margin:0 auto;
}

.imgbox{
    width:102px;
    height:102px;
    border:1px solid #C8C8C8;
    margin-right:13px;
    text-align:center;
    display:table-cell;
    vertical-align:middle;
}

.imgbox:hover{
    border:1px solid #2CAFB0;
    cursor:pointer;
}


/*page*/

#warp{
    width:100%;
    height:100%;
}

#main{
    width:980px;
    margin:20px auto;
}

#sidebar{
    float:left;
    width:227px;
}

#sidebar h4{
	background-color:#2C3E50;
	color:#fff;
	margin:0;
	padding:12px;
}

#sidebar .adsarea {
	border:1px solid #ccc; text-align:center; margin-bottom:15px; padding:12px 12px;
}

#catmenu{
    border:1px solid #CCC;
    padding:12px;
    background-color:#FDFDFD;
}

#catmenu li{border-bottom:1px solid #FFF}

#catmenu li a{
    color:#303030;
    padding-left:42px;
    display:block;
    height:28px;
    border-bottom:solid 1px #DDD;
    padding-top:7px;
    /* background:url(../imgs/li.jpg) no-repeat 5px 13px; */
    font-size:15px;

    text-shadow: 1px 1px 1px #DDD;
}

#catmenu li.cate1 a{background: url(../imgs/0-01.png) no-repeat}
#catmenu li.cate2 a{background: url(../imgs/0-02.png) no-repeat}
#catmenu li.cate3 a{background: url(../imgs/0-03.png) no-repeat}
#catmenu li.cate4 a{background: url(../imgs/0-04.png) no-repeat}
#catmenu li.cate5 a{background: url(../imgs/0-05.png) no-repeat}
#catmenu li.cate6 a{background: url(../imgs/0-06.png) no-repeat}
#catmenu li.cate7 a{background: url(../imgs/0-07.png) no-repeat}
#catmenu li.cate8 a{background: url(../imgs/0-08.png) no-repeat}
#catmenu li.cate9 a{background: url(../imgs/0-09.png) no-repeat}
#catmenu li.cate10 a{background: url(../imgs/0-10.png) no-repeat}
#catmenu li.cate11 a{background: url(../imgs/0-11-2.png) no-repeat 7px 4px}
#catmenu li.cate12 a{background: url(../imgs/0-12.png) no-repeat}
#catmenu li.cate13 a{background: url(../imgs/0-13.png) no-repeat}
#catmenu li.cate14 a{background: url(../imgs/0-14.png) no-repeat}
#catmenu li.cate15 a{background: url(../imgs/0-15.png) no-repeat}

#catmenu li.cate1 a:hover{background: url(../imgs/0-01h.png) no-repeat #2CAFB0 }
#catmenu li.cate2 a:hover{background: url(../imgs/0-02h.png) no-repeat #2CAFB0}
#catmenu li.cate3 a:hover{background: url(../imgs/0-03h.png) no-repeat #2CAFB0}
#catmenu li.cate4 a:hover{background: url(../imgs/0-04h.png) no-repeat #2CAFB0}
#catmenu li.cate5 a:hover{background: url(../imgs/0-05h.png) no-repeat #2CAFB0}
#catmenu li.cate6 a:hover{background: url(../imgs/0-06h.png) no-repeat #2CAFB0}
#catmenu li.cate7 a:hover{background: url(../imgs/0-07h.png) no-repeat #2CAFB0}
#catmenu li.cate8 a:hover{background: url(../imgs/0-08h.png) no-repeat #2CAFB0}
#catmenu li.cate9 a:hover{background: url(../imgs/0-09h.png) no-repeat #2CAFB0}
#catmenu li.cate10 a:hover{background: url(../imgs/0-10h.png) no-repeat #2CAFB0}
#catmenu li.cate11 a:hover{background: url(../imgs/0-11h-2.png) no-repeat 7px 4px #2CAFB0}
#catmenu li.cate12 a:hover{background: url(../imgs/0-12h.png) no-repeat #2CAFB0}
#catmenu li.cate13 a:hover{background: url(../imgs/0-13h.png) no-repeat #2CAFB0}
#catmenu li.cate14 a:hover{background: url(../imgs/0-14h.png) no-repeat #2CAFB0}
#catmenu li.cate15 a:hover{background: url(../imgs/0-15h.png) no-repeat #2CAFB0}

#catmenu li.service_cate1 a{background: url(../imgs/promotion/service_icon/building.svg) no-repeat}
#catmenu li.service_cate2 a{background: url(../imgs/promotion/service_icon/people.svg) no-repeat}
#catmenu li.service_cate3 a{background: url(../imgs/promotion/service_icon/book_new.svg) no-repeat}
#catmenu li.service_cate1 a:hover{background: url(../imgs/promotion/service_icon/building_h.svg) no-repeat #2CAFB0}
#catmenu li.service_cate2 a:hover{background: url(../imgs/promotion/service_icon/people_h.svg) no-repeat #2CAFB0}
#catmenu li.service_cate3 a:hover{background: url(../imgs/promotion/service_icon/book_h_new.svg) no-repeat #2CAFB0}

#catmenu li a:hover{
    color:white;
    display:block;
    border-bottom:solid 1px #2CAFB0;
    /* background:url(../imgs/li2.jpg) no-repeat 5px 13px #2CAFB0; */
    background-color:#2CAFB0;
    transition: all 0.25s ease 0s;
    text-shadow: none;
}

#contentright{
    float:right;
    width:729px;
}

/*registration*/

#evidence{
    width:688px;
    padding:20px;
    background: #2CAFB0;
    color:#FFF
}

/*sitemap*/
#sitemap{
    background: url("../imgs/site_map.jpg") no-repeat scroll 300px 180px transparent;
    height: 100%;
    width: 100%;
    padding-left:6px;
}

#evidence a{
    color: #fff;
    text-decoration:underline
}

#evidence a:hover{
    text-decoration:none
}
/*homepage elements*/
#mainsetsumei{
    width:703px;
    height:318px;
    padding:8px 20px;
    background:url(../imgs/top_explain.png) no-repeat 0 0 #FFF;
}

#mainsetsumei a{
    font-size:18px;
    color:#2CAFB0;
    text-shadow: 1px 1px 1px #CCC;
    font-weight:bold;
}

#mainsetsumei h3{color:#FAF7E5;padding:18px 0 0 52px; font-size:15px;height:33px}
#contentsx{
    width:370px;
    padding-top:12px;
    margin-bottom:15px
}

.ads{
    text-align:center;
    margin:10px 0 10px 0;
}

.contentcatbox{
    width:100%;
    margin-bottom:40px;
}

.catbox{
    float:left;
    margin:20px 20px 0 0;
}
.catbox img{border:1px solid #C8C8C8}

.catbox img:hover{border:1px solid #fff}

#box01{
    background:url(../imgs/top_find.png) no-repeat left top;
    width:242px;
    height:186px;
    float:left;
    margin:0 5px 0 -8px;
}

#txt01{
    display: block;
    font-size: 11px;
    margin: 58px 28px 0;

}

#box02{
    background:url(../imgs/top_signup.png) no-repeat left top;
    width:242px;
    height:186px;
    float:left;
    margin-right:5px;
}

#txt02{
    display: block;
    font-size: 11px;
    margin: 58px 28px 0;
    line-height: 18px;
}

#box03{
    background:url(../imgs/top_download.png) no-repeat left top;
    width:242px;
    height:186px;
    float:left;
}

#txt03{
    display: block;
    font-size: 11px;
    margin: 58px 28px 0;
}

#adsensehpsx{
    width:340px;
    height:280px;
    margin:20px 5px 0px 0px;
    float:left;
}

#adsensehpdx{
    width:340px;
    /*min-height:280px;*/
    height:auto;
    margin:10px 0px 0px 0px;
    float:right;
}

/*thmb*/
.thumbnail{
    float:left;
    margin-bottom:30px;
    width:113px;
}

#alltmb{
    width:728px;
    margin:0;
}

.titletmb{
    color:#2CAFB0;
    font-size:10px;
    height:22px;
}

/*navigation*/
.navigationbot{
    width:100%;
    padding-top:50px;
}

.navigationtop{
    width:100%;
    margin:0 auto 50px auto;
}

.prev{
    float:left;
    width:45%;
}
.next{
    float:right;
    text-align:right;
    width:45%;
}

/*catergory detail pages*/
#textsx{
    float: left;
    margin: 10px 0 0 0;
    width: 330px;
}

#contentimg{
    border: 1px solid #C8C8C8;
    height: 233px;
    margin-right: 11px;
    width: 350px;
    text-align:center;
}

.msize{
  margin-top:-5px;
  padding-top:5px;
  max-height:187px;
}

#mainctnsx{
    float: left;
}

.tabledt td{
    padding-bottom:20px;
    padding-top:20px;
    border-bottom: 1px solid #C8C8C8;
    text-align:center;
}

.speech{
    border-left:10px solid #2CAFB0;
    border-right:10px solid #2CAFB0;
    padding:0 10px 0 10px;
}

/*colorbox image*/
.photonocoto{
    color: #009988;
    height: 92px;
    margin-top: 15px;
    overflow: hidden;
    width: 420px;
}

.titoloo{
    /*float:left;*/
    width:100%;
    text-align:center;
    font-size:15px;
    margin-bottom:10px;
}


.downloadbutton{
    background: #00B9A8;
    color: #FFFFFF !important;
    display: block;
    height: 35px;
    padding-top: 14px;
    text-align: center;
    text-transform: uppercase;
    width: 188px;
    float: right;
}

.downloadbutton:hover{
    color: #FFFFFF;
    display: block;
    text-align: center;
    background:#6B6B6B;
    height: 35px;
    padding-top: 14px;
}

.dl_h3{
    color: #009988;
    font-size:13px;
}

#logindo h4{
    color: #000000;
}

#lostpassword h4{
    color: #000000;
}
.keywords{
    border: 3px solid #2CAFB0;
    padding: 4px;
    height: 200px;
}
.keywords li {
    float: left;
    font-size: 12px;
    line-height: 2em;
    margin: 0;
    padding: 0 10px 0 5px;
    white-space: nowrap;
}
.keywords li a,
.keywords li a:active,
.keywords li a:hover,
.keywords li a:focus  {
    color:#000000;
}
.colors {
    float:left;border:1px solid #C8C8C8;margin:0 13px 0 0;padding:16px 21px 15px
}
.fb {
    float: left;
    margin-right: 10px;
}
a.fb-share {
    display: inline-block;
    padding-left: 20px;
    padding-right: 2px;
    border: solid 1px #CAD4E7;
    border-radius: 4px;
    -moz-border-radius: 4px;
    height: 18px;
    line-height: 18px;
    background: url('/imgs/f_logo_s.jpg') no-repeat 2px center #ECEEF5;
    text-decoration: none;
    color: #3B59B8;
    cursor: pointer;
    font-size:11px;
}
a.fb-share:hover {
    border: solid 1px #9DACCE;
}

div.ad_468_60 {
    border:1px solid #C8C8C8;
    height: 90px;
    text-align:center;
    padding-top:15px;
    margin-bottom: 30px;
}
div.ad_728_90 {
    text-align:center;
    margin-bottom: 30px;
}
#bottom-ad{
    width:100%;
    height:120px;
    text-align:center;
    position:fixed;
    bottom: 0;
    z-index: 10002;
}
#bottom-ad .ad-bkg{
    background-color:#000000;
    width:100%;
    height:120px;
    position:relative;
    filter:alpha(opacity=80);
    -moz-opacity:0.80;
    -khtml-opacity: 0.80;
    opacity:0.80;
}
#bottom-ad .ad-body{
    position:relative;
    bottom: 115px;
    width:728px;
    height:90px;
    margin:0px auto;
    text-align:left;
    background-color:#FFFFFF;
}
#bottom-ad .btn-area{
    padding: 5px 10px;
    text-align:right;
    position:relative;
    bottom:115px;
}
.close-btn {
    float:right;
    -moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
    box-shadow:inset 1px 1px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color:#ededed;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#777777;
    font-family:arial;
    font-size:25px;
    font-weight:bold;
    padding:6px 16px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}.close-btn:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
    background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color:#dfdfdf;
}.close-btn:active {
    position:relative;
    top:1px;
}
.donation-info img{
    border:none;
}
.donation-info p{
    padding: 5px 0 10px;
}
.donation-report-area{
    margin:40px 0;
    background:url(/imgs/tree.png) no-repeat;
    height:291px;
    position:relative;
}
.donation-report{
    font-size:18px;
    color:rgb(89,87,87);
    position:absolute;
    bottom:0;
    right:0;
    padding:0 40px 0 0;
}

.donation-report table td{text-align:right}
.donation-report table td span{
    color:#2CAFB0;
    font-weight:bold;
    font-size:32px;
    font-family:'arial black'
}
.donation-message h3{
    color:#2CAFB0;
    border:none;
    font-weight:bold;
    font-size:15px;
}
.donation-info .notice{
    margin: 15px 0 0 0;
}
.cf:after{ content: "."; display:block; clear:both; height:0; visibility:hidden;}
.cf{ min-height:1px;}
* html .cf { height:1px; /*\*//*/ height: auto; overflow: hidden; /**/}
.download{position:absolute;display:none;width:200px;height:43px;vertical-align:middle;top:0;}
.timer{position:static;width:200px;height:auto;color:#333;text-align:center;vertical-align:middle;}
.timer:hover{opacity:0.8}
.dl_wrapper{position:relative;height:43px;}
.nenga-fixed {position:fixed !important;top:10px}
.cate_explain #title-wrapper{height:34px;padding:25px 0 0 64px;}
.cate_explain #title-wrapper h2{width:315px;color:#FAF7E5;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.cate_title_01{background:url('/imgs/cate_01.png') no-repeat}
.cate_title_02{background:url('/imgs/cate_02.png') no-repeat}
.cate_title_03{background:url('/imgs/cate_03.png') no-repeat}
.cate_title_04{background:url('/imgs/cate_04.png') no-repeat}
.cate_title_05{background:url('/imgs/cate_05.png') no-repeat}
.cate_title_06{background:url('/imgs/cate_06.png') no-repeat}
.cate_title_07{background:url('/imgs/cate_07.png') no-repeat}
.cate_title_08{background:url('/imgs/cate_08.png') no-repeat}
.cate_title_09{background:url('/imgs/cate_09.png') no-repeat}
.cate_title_10{background:url('/imgs/cate_10.png') no-repeat}
.cate_title_11{background:url('/imgs/cate_11-2.png') no-repeat}
.cate_title_12{background:url('/imgs/cate_12.png') no-repeat}
.cate_title_13{background:url('/imgs/cate_13.png') no-repeat}
.cate_title_14{background:url('/imgs/cate_14.png') no-repeat}
.cate_title_15{background:url('/imgs/cate_15.png') no-repeat}
.cate_title_search{background:url('/imgs/cate_search.png') no-repeat}
.cate_explain .explain_wrapper{background-color:#FAF7E5;margin-top:-23px;z-index:-1;position:relative;padding:25px 20px}
#banner-area li{margin:16px 0;}
#banner-area li img:hover{opacity:0.85; transition: all 0.25s  ease 0s}

.regist-form #regist_button{border:none;width:120px;height:43px;background:url(/imgs/next_1.png) no-repeat;cursor:pointer}
.regist-form #regist_button:hover{background:url(/imgs/next_2.png) no-repeat}

.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}

.download-list-setting-wrapper {
    position: relative;
}

.download-list-settings {
    position: absolute;
    right: -2px;
    top: -50px;
}

.download-selector {
    text-align: right;
}

.download-selector button {
    background: #2c3e50;
    border: none;
    padding: 4px;
    font-size: 11px;
    color: #fff;
    cursor: pointer;
}

.download-selector select {
    width: 120px;
}

/* 2015/10/14 addition write */
/* インライン分整理 */
#header-register-form-wrapper{
  background: #FAF7E5 none repeat scroll 0% 0%;
  width: 100%;
  text-align: center;
  color: #2CAFB0;
  padding: 15px 0px 20px;
}
#header-register-form-wrapper span small{
  font-size:10px;
  font-weight:400
}
#header-register-form-wrapper .text-large {
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
    padding-top: 17px;
}
#header-register-form-wrapper img{
  vertical-align: bottom ;
  margin-right: 8px ;
}
#header-register-form {
    display: inline-block;
    color: #FFF;
    vertical-align: top;
}
#header-register-form button:hover {
    opacity: 0.75;
}

.form-container-1 {
  width: 297px;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
  white-space: nowrap;
}

.form-container-1 .icon{
  position: absolute;
  z-index: 1;
  color: #4F5B66;
  right: 1px;
  cursor: pointer;
  top: 13px;
  margin: 0px;
  border: medium none;
  padding: 0px;
  outline: 0px none;
  background: transparent none repeat scroll 0% 0%;
  width: 81px;
  height: 36px;
}
#header-register-form input[type="email"]{
  width: 203px;
  height: 34px;
  border: 1px solid #CCC;
  font-size: 10pt;
  color: #63717F;
  padding-right: 80px;
  padding-left: 12px;
  border-radius: 6px;
  margin-top: 12px;
}





/* ---- 追加分 ----- */
/* SNSボタン */
.sns_btn_row{
  width: 350px;
  height: 31px;
  margin: 13px 0;
}
.sns_btn_row ul li{
  float: left;
  margin-left: 3.2px;
}
.sns_btn_row ul li a img{
  border: none;
}
.sns_btn_row ul li a img:hover{
  transition: 0.2s;
  opacity: 0.6;
}
/* カラーサムネイル */
.colors-thumbnail{
  margin-top: -15px;
}

/* トップSNSボタン */
/* トップページ SNSボタン */
.top_sns_btn_row{
  float: right;
  margin-top: 9px;
  width: 240px;
  height: 30px;
  margin-right:-15px;
}
.top_sns_btn_row ul{
  height: 25px;
}
.top_sns_btn_row ul li{
  display: block;
  float: left;
  padding: 1px;
  margin: 4px 5px;
  vertical-align: bottom;
}
/* 一番右側のアイコンだけ右余白なし */
.top_sns_btn_row ul li:last-child{
  margin-right: 0px;
}
/* SNSアイコン高さ調整 */
.top_sns_btn_row ul li:nth-child(1){ margin-top: 1px; }
.top_sns_btn_row ul li:nth-child(2){ margin-top: 0px; }
.top_sns_btn_row ul li:nth-child(3){ margin-top: 1px; }
.top_sns_btn_row ul li:nth-child(4){ margin-top: 1px; }
.top_sns_btn_row ul li:nth-child(5){ margin-top: 1px; }
.top_sns_btn_row ul li:nth-child(6){ margin-top: 0px; }
.top_sns_btn_row ul li:nth-child(7){ margin-top: -1px; }

/* Webフォント SNSアイコン設定 */
.top_sns_btn_row ul li a{
  text-decoration: none;
  color: #fff;
  display: block;
  vertical-align: bottom;
  font-size: 18px;
}
/* SNSアイコンを各SNSごとの色に変化させたい時に使用 */
.hatena-btn-icon-link:hover .icon-hatena{ color: #1d91ca;}
.facebook-btn-icon-link:hover .icon-facebook{ color: #1274b9;}
.twitter-btn-icon-link:hover .icon-twitter{ color: #5fc2db;}
.google-plus-btn-icon-link:hover .icon-googleplus{ color: #ce4a39;}
.rss-btn-icon-link:hover .fa-rss{ color: #f39930;}
.email-btn-icon-link:hover .fa-envelope{ color: #e6002d;}
.blog-btn-icon a:hover{ color: #14a83b;}

.top_sns_btn_row ul li a:hover {
    position: relative; /* ツールチップ用設定 */
    color: #286767; /* hober時の文字色変化 */
}

/* ツールチップ  本体設定 */
.top_sns_btn_row ul li a:hover:after {
  position: absolute;
  content: attr(data-tooltip);
  top: -35px;
  left: -100px;
  font-size: 10px;
  background-color: #000;
  min-width: 200px;
  padding: 0.2rem 0.5rem 0.2rem 1rem;
  border-radius: 3px;
  color: #fff;
  text-align: center;
  z-index: 100;
  transition: 0.5s;
  opacity: 0.9;
}
/* ツールチップ  吹き出し部分設定 */
.top_sns_btn_row ul li a:hover:before{
  content: '';
  display: block;
  position: absolute;
  height: 0;
  width: 0;
  top: -13px;
  left: 15px;
  border: 5px transparent solid;
  border-right-width: 0;
  border-left-color: #000;
  opacity: 0.8;
  z-index: 100;
}

.sns-btn-wrapper {width: 100%; margin:auto; margin-bottom: 25px}
.sns-btn-wrapper .sns_btn_row {margin-right:auto;margin-left: auto; width:435px;height:auto}
.sns-btn-wrapper .sns_btn_row ul li{margin-left: 8px}
.sns-btn-wrapper .sns_btn_row ul li a img{width:36px; height: 36px}
.sns-btn-wrapper .sns_btn_row ul li:last-child a img{width:113px; height:25px; margin-top:6px !important}
#blog-link-content {
    padding: 3px 30px;
}
#blog-link-content h1 {
	color: #2CAFB0;
    float: none;
    font-size: 25px;
    font-weight: bold;
    height: auto;
    margin: 5px 0 10px;
    text-align: left;
    width: auto;
}
#blog-link-content .url-input input {
    font-family: "メイリオ",Meiryo,"Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Geneva,Arial,Verdana,sans-serif;
    font-size: 15px;
    padding: 4px;
    width: 100%;
}
#blog-link-content .url-input {
    margin: 10px 0 30px;
}
#blog-link-content .url-input p {
    margin: 0 0 10px;
}
#blog-link-content * {
    box-sizing: border-box;
}
h2.content-title {float:left; padding-bottom:15px}

.ads-2{float:right}

/* header searchbox add */
#search #advsearchbtn {
  display: table-cell;
  vertical-align: middle;
  color:#666;
  font-size:14px;
  height:30px;
  width:120px;
  background:#fff;
  cursor: pointer;
}

#search #advsearchbtn::before {
  content: "";
  border-left: 1px solid #ccc;
  padding: 0px 8px 2px 0;
}

#silhouette-slider #advsearchbtn {
  width: 100%;
  font-size: 12px;
  height: 48px;
  background-color: #fff;
  vertical-align: middle;
  color: #666;
  cursor: pointer;
  padding-left: 1px;
}
#silhouette-slider #advsearchbtn::before {
  content: "";
  border-left: 1px solid #ccc;
  padding: 4px 8px 4px 0;
}

#general_content #advsearchbtn {
  margin-left: -4px;
  padding: 8px 6px 6px 11px;
  font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック",Arial,Verdana,sans-serif;
  border-top:2px solid #e8384d;
  border-bottom:2px solid #e8384d;
  border-right:2px solid #e8384d;
  color:#8b1e2b;
  font-size:13px;
  background:none repeat scroll 0 0 #ffc8cf;
  cursor: pointer;
  text-align: center;
}
#general_content fieldset {
}
#general_content fieldset div {
  background:none repeat scroll 0 0 #ffc8cf;
  width: 65%;
  height: 38px;
  display: inline;
}

.advsearcharea {
  position: absolute;
  width: 435px;
  background: #fff;
  border: 1px solid #ccc;
  padding: 10px;
  z-index: 99;
  color: #000;
  font: normal 12px "メイリオ",Meiryo,"ＭＳ Ｐゴシック",Arial,Verdana,sans-serif;

}
.advsearcharea:before {
  border:20px solid transparent;
  border-bottom-color:#fff;
  border-top-width:0;
  top:-19px;
  content:"";
  display:block;
  left:369px;
  position:absolute;
  width:0;
  z-index: 1;
}
.advsearcharea:after {
  border:20px solid transparent;
  border-bottom-color:#ccc;
  border-top-width:0;
  top:-20px;
  content:"";
  display:block;
  left:369px;
  position:absolute;
  width:0;
}

.advsearcharea table {
  border-collapse: collapse;
}

.advsearcharea table tr th, .advsearcharea table tr td {
  padding: 10px;
}

.advsearcharea table tr th.vtop {
  vertical-align: top;
}
.advsearcharea table tr th.vmdl {
  vertical-align: middle;
}

.advsearcharea table th {
  text-align: right;
  width: 120px;
}
.advsearcharea table td {
  width: 260px;
}

.advsearcharea table input[type=text] {
  width:100% !important;
  padding: 8px 0 8px 10px !important;
  font-size:15px !important;
  border:1px solid #ccc !important;
  line-height:0 !important;
}
.advsearcharea table select {
  width:100%;
  padding: 8px 0 8px 10px;
  font-size:15px;
}
.advsearcharea table input[type=checkbox], .advsearcharea table input[type=radio] {
  margin: 0 10px 10px 0;
}

#silhouette-slider label.btn, #search label.btn, .advsearcharea table input[type=checkbox],
#silhouette-slider input[type=radio], #search input[type=radio] {
  cursor: pointer;
}

.advsearcharea label { cursor:pointer; }

.ui-dropdownchecklist-item label {
  cursor: pointer !important;
}


.ui-dropdownchecklist {
  height:50px;
  border-right:0;
  background:#fff;
}
.ui-state-hover, .ui-state-active {
  /*background-image:url("/content/img/ajax/dropdownchecklist/dropdown_hover.png");*/
  border-color:#5794bf;
}
.ui-dropdownchecklist-dropcontainer {
	background-color: #fff;
	border: 1px solid #999;
	padding: 10px;
}
.ui-dropdownchecklist-item {
  background: #fff !important;
  font-weight: normal !important;
  color: #333 !important;
  border: none !important;
}
.ui-dropdownchecklist-text {
	width: 200px !important;
}

.ui-dropdownchecklist-selector {
  border:1px solid #ccc !important;
  background:#fff !important;
  color:#333 !important;
  padding: 8px 0 8px 10px;
  font-size:15px;
  font-weight: normal !important;
}
.ui-dropdownchecklist-selector:before {
  position: absolute;
  right: 50px;
  content: '▼';
  padding-left: 10px;
  border-left: 1px solid #ccc;
}
.noads-link {font-size: 11px}
a[data-remodal-target=noads-modal]:hover {text-decoration: none}

/* 16/3/18 kojito add */

.prm-search .body {
  padding:15px;
  text-align:center;
}
.prm-search .selarea {
  margin:40px auto;
  padding:0 65px;
}
.prm-search .btn {
  background:#2CAFB0;
  width:70px;
  border:none;
  font-weight:bold;
  color:#fff;
  margin-left:5px;
  padding:5px 0;
}
.prm-search .yes {
  float:right;
}
.prm-search .no {
  float:left;
}
.prm-search .prmbtn {
  background:#2CAFB0;
  border:none;
  font-weight:bold;
  color:#fff;
  padding:7px 10px;

}

a.tooltip span,a:hover.tooltip span {
  background-color: #2CAFB0;
  padding: 5px;
  position: absolute;
  text-decoration: none!important;
}

.tooltip {
  cursor: help;
  text-decoration: none!important;
}

a.tooltip span {
  cursor: help;
  display: none;
  font-size: 11px;
  line-height: 1.5em;
  margin: -70px 0 0 50px;
  text-align: left;
  width: 250px;
}
a:hover.tooltip span {
  border: 1px solid #2CAFB0;
  color: #fff;
  display: inline;
}